/*37. Write a query in SQL to find all the years which produced a movie that received a rating of 3 or 4, and sort the 
result in increasing order. */
SELECT DISTINCT mov_year  
FROM movie, rating  
WHERE movie.mov_id = rating.mov_id   
AND rev_stars IN (3, 4)  
ORDER BY mov_year; 